renren-fast-vue 打包时报错。(已解决)

提问 未结 1 57
平凡之路
平凡之路 2019-09-05
悬赏:20积分
版本:renren-fast 最新版本 浏览器:Chrome
从gitee上clone到本地,按照gitee上安装依赖,打包时,报如下错误,node版本:v10.16.3 img[//cdn.renren.io/75e8b201909050906575978.png] 代码是gitee上克隆的,未做修改。
回帖
  • 平凡之路
    2019-09-05
    最后将,nodejs切换到:node-v8.16.1-x64,打包成功。
    0 回复